{
    "elytratrims.command.response.get_mode": "当前%s模式为%s",
    "elytratrims.command.response.reset": "配置已重置！",
    "elytratrims.command.response.set_mode": "%s模式已设置为%s",
    "elytratrims.config.category": "配置",
    "elytratrims.config.category.render": "渲染",
    "elytratrims.config.category.texture": "纹理",
    "elytratrims.config.mode.all": "所有",
    "elytratrims.config.mode.none": "无",
    "elytratrims.config.mode.others": "他人",
    "elytratrims.config.mode.self": "自己",
    "elytratrims.config.texture.cropTrims": "裁剪装甲饰边",
    "elytratrims.config.texture.cropTrims.tooltip": "将装甲饰边裁剪以适应翼展。",
    "elytratrims.config.texture.showBannerIcon": "显示旗帜图标",
    "elytratrims.config.texture.showBannerIcon.tooltip": "在翼展物品上显示旗帜图标。",
    "elytratrims.config.texture.useBannerTextures": "使用旗帜纹理",
    "elytratrims.config.texture.useBannerTextures.tooltip": "使用旗帜纹理来制作翼展图案，而不是盾牌的。",
    "elytratrims.config.texture.useDarkerTrim": "使用较暗的饰边",
    "elytratrims.config.texture.useDarkerTrim.tooltip": "在可用时使用较暗的饰边颜色来制作翼展。\n这将使用与将饰边应用于相同材料的盔甲件时相同的颜色。",
    "elytratrims.config.title": "鞘翅修饰",
    "elytratrims.config.type.cape": "披风",
    "elytratrims.config.type.cape.tooltip": "在鞘翅上显示披风纹理。",
    "elytratrims.config.type.color": "染料",
    "elytratrims.config.type.color.tooltip": "显示染色的鞘翅。",
    "elytratrims.config.type.global": "全局",
    "elytratrims.config.type.global.tooltip": "覆盖所有其他渲染类型。",
    "elytratrims.config.type.glow": "发光",
    "elytratrims.config.type.glow.tooltip": "使鞘翅发光。",
    "elytratrims.config.type.patterns": "图案",
    "elytratrims.config.type.patterns.tooltip": "在鞘翅上显示旗帜图案。",
    "elytratrims.config.type.trims": "装饰",
    "elytratrims.config.type.trims.tooltip": "在鞘翅上显示装甲装饰。"
}